.login {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }

  &__form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }

  &__full-width {
    width: 100%;
  }

  &__btn {
    margin-right: 20px;
  }

  &__forget {
    background-color: transparent;
    border: none;
    margin: 0 0 0 185px;

    &:hover {
      cursor: pointer;
      color: rgba(0, 0, 0, 0.7);
    }
  }
}

.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.12);
}
